# autocomplete

Specifies whether form autocompletion, which automatically completes the fields on a form after the user has typed enough letters, is on or off.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
5.0+ | no | no | no | 1.0+

## Values

on | Form autocompletion is on.
off | Form autocompletion is off.

## Related

- form
- input

text_html aptana_docs